@charset "utf-8";

/* ******************  body  ************** */
body {
    margin: 0 auto;
    padding: 0;
    background-image: url("../images/bg.jpg");
    background-repeat: repeat-x;
	background-color: #FFF;
	font-family: 'Hiragino Kaku Gothic Pro', "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", 'MS PGothic', 'Lucida Grande', Sans-Serif;
    border-top: 4px solid #CC3366;
}

a { text-decoration: none; }

a:link {
     color: #0000FF;
}

a:visited {
     color: #003399;
}

a:hover {
     color: #FF0000;
     /*background-color: #FFFFFF;*/
}

img {
    border: none;
}

table {
    margin: 10px auto;
	padding: 0;
    border-collapse: collapse;
	border: 1px solid #DDD;
}

td, th {
    margin: 0;
	padding: 0 5px;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
}
.link__area {
    display: block;
    margin: 0 0 40px;
    width: 732px;
}
.link__area img {
    width: 100%;
}
/* ******************  header  ************** */
#header {
    margin: 0 auto;
    padding: 0;
width: 860px;
    text-align: center;
    border-right: solid 1px #CC3366;
    border-left: solid 1px #CC3366;
}

/* ******************  navigation  *************** */
#navigation {
    margin: 0 auto;
    padding: 0;
    text-align: center;
    height: 80px;
    background-image: url("../images/nav_bg.jpg");
}

#navigation ul{
    margin: 0 auto;
	padding: 0;
    width: 940px;
    text-align: center;
}

#navigation li{
    float: left;
    /*margin: 0;
	padding: 0;*/
	list-style-type: none;
}

/* ******************  navigation_2  *************** */
#navigation_2 {
    margin: 0 auto;
    padding: 0;
    text-align: center;
    height: 80px;
    background-image: url("../images/nav_bg_02.jpg");
}

#navigation_2 ul{
    margin: 0 auto;
    padding: 0;
    width: 940px;
    text-align: center;
}

#navigation_2 li{
    float: left;
    /*margin: 0;
    padding: 0;*/
    list-style-type: none;
}

/* ******************  container  ************** */
#container {
    margin :0 auto;
    padding: 30px 0 20px 0;
	width: 860px;
    font-size: 14px;
    line-height: 1.8;
    color: #000;
    border-right: solid 1px #CC3366;
    border-left: solid 1px #CC3366;
    border-bottom: solid 1px #CC3366;
    text-align: center;
    background-color: #FFF;
}


/* ******************  wrapper  *************** */
#wrapper {
    margin: 0 0 30px 0;
    padding: 30px 50px ;
}

#wrapper_index {
    margin: 0 0 30px 0;
    padding: 30px 50px ;
}

#wrapper_index_information {
    float: left;
    margin: 0;
    padding: 0;
    width: 200px;
    height: 240px;
    background-image: url("../images/index_information_bg.png");
    background-repeat: no-repeat;
}

#wrapper_index ul {
    margin: 70px 0 0 0;
    padding: 0;
    list-style-type: none;
}

/* #wrapper_index li {
    margin: 45px 0 0 29px;
    padding: 0;
    height: 0px;
    text-align: left;
} */

#wrapper_information {
    float: left;
    margin: 0;
    padding: 0;
    width: 200px;
    height: 240px;
    background-image: url("../images/index_information.jpg");
    background-repeat: no-repeat;
}

.information_info {
    margin: -5px 0 0 10px;
    padding: 0;
}

.information_first_visit {
    margin: 42px 0 0 0;
    padding: 0;
}

/* #wrapper ul {
    margin: 70px 0 0 0;
    padding: 0;
    list-style-type: none;
} */

/* #wrapper li {
    margin: 20px 0 0 0;
    padding: 0;
    height: 66px;
} */

#wrapper_photo {
    margin: 10px 0 0 210px;
    padding: 0;
}

/* ******************  content  *************** */
#content {
    clear: both;
    margin: 0;
    padding: 0 50px;
    text-align: left;
}

h1 {
    margin: 0;
	padding: 10px 0 0 20px;
	font-size: 18px;
	color: #951857;
    font-weight: normal;
	background-image: url("../images/h1.jpg");
    background-position: center left;
    background-repeat: no-repeat;
}

h2 {
    clear: both;
    margin: 10px 0 0 0;
	padding: 5px 0 10px 25px;
	font-size: 14px;
    color: #CC3366;
    font-weight: normal;
    width: 720px;
	background-image: url("../images/h2.jpg");
    background-position: 0 3px;
    background-repeat: no-repeat;
}

h3 {
    clear: both;
    margin: 10px 0;
	padding: 2px 0 0 30px;
	font-size: 14px;
	color: #FF6600;
    font-weight: normal;
	background-image: url("../images/h3.jpg");
    background-position: center left;
    background-repeat: no-repeat;
}

.h3_area {
    margin: 10px 50px;
    padding: 0;
}

.h3_area p {
    margin: 10px 0;
    padding: 0;
}

p {
    margin: 10px 50px;
    padding: 0;
}

/* ******************  footer  *************** */
#footer {
    margin: 20px 0 0 0;
	padding: 10px 20px;
    text-align: center;
    font-size: 12px;
    color: #FFF;
    background-image: url("../images/footer_bg.jpg");
}

/* ******************  implant  *************** */
.implant_photo {
    float: left;
    margin: 0;
    padding: 0;
    height: 190px;
}

.implant_txt {
    margin: 0 0 0 230px;
    padding: 0;
}

 ul {
    margin: 0 60px;
    padding: 0;
    list-style-type: none;
    line-height: 1.3;
}

li {
    margin: 0;
    padding: 0;
}

#implant_price_example {
    margin: 0 50px;
    padding: 10px 0;
    width: 560px;
    background-color: #FFECEC;
    border: 2px dotted #FFCCCC;
}

/* ******************  information  *************** */
#information th, td {
    margin: 0;
    padding: 5px;
}

#information th {
    background-color: #FFEEDD;
    text-align: center; 
    font-weight: normal;
}

#diagnosis_time td {
    width: 30px;
    text-align: center;
}

#information caption {
	text-align: left;
}

div#bottom {
   margin:0 0 0 165px; 
}
		
/* ******************  access  *************** */
#map {
    margin: 20px 0 0 0;
    padding: 0;
    text-align: center;
}

#map_explanation {
    margin: 0  0 0 80px;
    padding: 0;
}

/* ******************  invisalign  *************** */
.mb-10 {
    margin-bottom: 10px !important;
}

.mb-20 {
    margin-bottom: 20px !important;
}

.mb-30 {
    margin-bottom: 30px !important;
}

.mb-50 {
    margin-bottom: 50px !important;
}

#invisalign_example {
    margin: 0 50px;
    padding: 10px 0;
    width: 650px;
    background-color: #FFECEC;
    border: 2px dotted #FFCCCC;
}

#invisalign_example_02 {
    margin: 15px 0 0 50px;
    padding: 10px 0;
    width: 650px;
    background-color: #FFECEC;
    border: 2px dotted #FFCCCC;
    height: 145px;
}

.invisalign_txt {
    float: left;
    margin: 0;
    padding: 0;
    width: 380px;
}

.invisalign_txt p {
    margin: 10px 20px 0 50px !important;
}

.invisalign_photo_01 {
    float: left;
    margin: 5px 0 20px 0;
    padding: 0;
    height: 310px;
}

.invisalign_photo_02 {
    float: left;
    margin: 12px 0 20px 0;
    padding: 0;
}

.invisalign_photo_03 {
    float: left;
    margin: 5px 0 20px 0;
    padding: 0;
}

.invisalign_photo {
    margin: 0;
    padding: 0;
}

.bold_font {
    font-size: 14px;
    color: #FF6600;
}